//
//  ShowNextUpView.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 6/16/24.
//

import SwiftUI

struct ShowNextUpView: View {
    @AppStorage(Constants.extShowNextVideo) private var extShowNextVideo: Bool = false

    var body: some View {
        Toggle(isOn: $extShowNextVideo, label: {
            Text("Show next up video")
        })
    }
}

#Preview {
    ShowNextUpView()
}
